
.c-carousel{

  .carousel-slider {

    .control-arrow {
      margin: 0 80px;

    }
    .control-arrow{
      display: none;
    }
    .slider-wrapper {
      .slider {

        .slide {

          background-color: transparent;
          .c-carousel__container{
            width: 100%;
            margin-top: 100px;

            .c-carousel__img{
              width: 90%;
            }
            .c-carousel__title {
              font-family: 'Barlow', sans-serif;
              font-size: 25px;
              color: rgb(1,116,142);
              width: 81%;
              margin: 32px auto;
              text-align: center;
            }

            .c-carousel__text{
              font-family: 'Barlow', sans-serif;
              font-size: 16px;
              text-align: center;
            }

          }
        }
      }

    }

    .control-dots {
      position: relative;
      top: 10px;
      left: -8px;
      .dot{
        width: 16px;
        height: 16px;
        background: rgb(250, 156, 147);
        box-shadow: 1px 1px 2px rgba(0,0,0,0);
      }
    }

    .carousel-status{
      display: none;
    }
  }

  .carousel{
    .thumbs-wrapper{
      display: none;
    }
  }
}


.button {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  //text-shadow: 3px 2px 1px #9daef5;
  //-webkit-box-shadow: 6px 5px 24px #666666;
  //-moz-box-shadow: 6px 5px 24px #666666;
  ////box-shadow: 6px 5px 24px #666666;
  font-family: 'Barlow', sans-serif;
  color: cadetblue;
  font-size: 16px;
  padding: 8px 15px 8px 15px;
  text-decoration: none;

}

.boton2{
  color:white;
  background-color: rgb(250, 156, 147);
  border-radius: 6px;
  margin-top: 70px;
  margin-bottom: 20px;
  box-shadow:3px 9px 8px 0px rgba(209,209,209,0.36);
  border-color: rgb(250, 156, 147);
  width:200px;
  height: 37px;
  font-size: large;
}